Skip to main content
GET
Get a participant

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

participantId
string<uuid>
required

Participant id.

Response

OK

createdAt
string<date-time>
required

Creation timestamp.

id
string<uuid>
required

Participant id.

ispb
string
required

8-digit BACEN ISPB.

Pattern: ^[0-9]{8}$
Example:

"46026562"

name
string
required

Participant legal name.

Maximum string length: 200
role
enum<string>
required

Participant role.

Available options:
DIRECT,
INDIRECT,
SETTLING_INSTITUTION
status
enum<string>
required

PAG0101 operational status.

Available options:
1,
2,
3,
6,
7,
8,
9
updatedAt
string<date-time>
required

Last-update timestamp.

settlingInstitutionIspb
string

For an indirect participant, the ISPB of its settling institution.

Pattern: ^[0-9]{8}$